Page MenuHomePhabricator

AMDGPU: Add sram-ecc feature options
ClosedPublic

Authored by kzhuravl on Oct 12 2018, 2:49 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

kzhuravl created this revision.Oct 12 2018, 2:49 PM
arsenm edited subscribers, added: cfe-commits; removed: llvm-commits.Oct 22 2018, 1:03 PM
t-tye accepted this revision.Nov 5 2018, 9:17 AM

LGTM

This revision is now accepted and ready to land.Nov 5 2018, 9:17 AM
Closed by commit rL346178: AMDGPU: Add sram-ecc feature options (authored by kzhuravl, committed by ). · Explain Why
This revision was automatically updated to reflect the committed changes.
This revision was automatically updated to reflect the committed changes.